local fn = _gn(0xadecf19e)
--- Leaves cursor mode. This function supports SDK infrastructure and is not intended to be used directly from your code.
function Global.LeaveCursorMode()
	return fn()
end
